Subject: Shell? + questions & suggestions

From: [email-masked] (Jim Ockers)
Date: Sat, 28 May 1994 20:17:58 GMT

1) How does one run a shell command or spawn a shell in pico or pine?  It
seems that if it is possible to do either of these, the functions must be
undocumented to date.  On many occasions I have needed to run a shell from
within pico and have been very frustrated at not being able to. The same
would be true of pine if I were to use it on a regular basis, which I am
thinking about doing. 

2) Does the mime-encoding and decoding support uuencoding?  The tech notes
indicate that what pine does is similar to uuencoding, for attaching
binary files.  However, it doesn't say whether or not it actually will
uudecode or uuencode something. 

3) I tried out the nntp access using PC-PINE.  I am using PC-PINE 3.87.  
Is it possible to post messages to usenet using C(ompose) in the pine 
folder-reader?  Also, how do I get pine to recognize my kill file, so 
that I don't have to read through the garbage that I've already marked 
for weeding out?

4) No one on campus is running an IMAP server yet, so I don't know how 
this would work.  My PC has no user authentication or login, so it cannot 
transmit userid or password information to a remote server.  When pine 
attemtps to establish the IMAP connection, to read the NFS-mounted
user/spool/mail/$user mail file, will it ask for my userid and password 
on the {remote-host}?

5) Finally, if I leave the configuration setting so that the inbox is
called INBOX, as is the default, will pine know to go to the
/user/spool/mail/$user file for my mail and not to someplace like
$home/INBOX ? 

Thanks in advance for the info.

--
Jim

======================================================================
          There are few foods which can't be improved by a
              suitable application of barbecue sauce.
======================================================================
<a href="http://www.umr.edu/~ockers/">Click here for my home page</a>